-- MySQL dump 10.11
--
-- Host: localhost    Database: gogoodrc_copp1
-- ------------------------------------------------------
-- Server version	5.0.75-community-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `cpg_albums`
--

DROP TABLE IF EXISTS `cpg_albums`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_albums` (
  `aid` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `visibility` int(11) NOT NULL default '0',
  `uploads` enum('YES','NO') NOT NULL default 'NO',
  `comments` enum('YES','NO') NOT NULL default 'YES',
  `votes` enum('YES','NO') NOT NULL default 'YES',
  `pos` int(11) NOT NULL default '0',
  `category` int(11) NOT NULL default '0',
  `thumb` int(11) NOT NULL default '0',
  `keyword` varchar(50) default NULL,
  `alb_password` varchar(32) default NULL,
  `alb_password_hint` text,
  PRIMARY KEY  (`aid`),
  KEY `alb_category` (`category`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_albums`
--

LOCK TABLES `cpg_albums` WRITE;
/*!40000 ALTER TABLE `cpg_albums` DISABLE KEYS */;
INSERT INTO `cpg_albums` VALUES (8,'GrannyScans','An extended Goodrich family album inspired by the &quot;photo scan pile&quot;',5,'YES','YES','YES',1,0,63,'','',''),(4,'Peter&#39;s old photos','',8,'NO','YES','NO',1,10003,8,'','',''),(9,'Jan &amp; Jer&#39;s Las Vegas Trip March-April 2009','Jan and Jer&#39;s Trip To Las Vegas, Mar-April 2009',0,'NO','YES','YES',1,10002,77,'','','');
/*!40000 ALTER TABLE `cpg_albums` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_banned`
--

DROP TABLE IF EXISTS `cpg_banned`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_banned` (
  `ban_id` int(11) NOT NULL auto_increment,
  `user_id` int(11) default NULL,
  `ip_addr` tinytext,
  `expiry` datetime default NULL,
  `brute_force` tinyint(5) NOT NULL default '0',
  PRIMARY KEY  (`ban_id`)
) ENGINE=MyISAM AUTO_INCREMENT=36 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_banned`
--

LOCK TABLES `cpg_banned` WRITE;
/*!40000 ALTER TABLE `cpg_banned` DISABLE KEYS */;
/*!40000 ALTER TABLE `cpg_banned` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_bridge`
--

DROP TABLE IF EXISTS `cpg_bridge`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_bridge` (
  `name` varchar(40) NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_bridge`
--

LOCK TABLES `cpg_bridge` WRITE;
/*!40000 ALTER TABLE `cpg_bridge` DISABLE KEYS */;
INSERT INTO `cpg_bridge` VALUES ('short_name',''),('license_number',''),('db_database_name',''),('db_hostname',''),('db_username',''),('db_password',''),('full_forum_url',''),('relative_path_of_forum_from_webroot',''),('relative_path_to_config_file',''),('logout_flag',''),('use_post_based_groups',''),('cookie_prefix',''),('table_prefix',''),('user_table',''),('session_table',''),('group_table',''),('group_relation_table',''),('group_mapping_table',''),('use_standard_groups','1'),('validating_group',''),('guest_group',''),('member_group',''),('admin_group',''),('banned_group',''),('global_moderators_group',''),('recovery_logon_failures','0'),('recovery_logon_timestamp','');
/*!40000 ALTER TABLE `cpg_bridge` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_categories`
--

DROP TABLE IF EXISTS `cpg_categories`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_categories` (
  `cid` int(11) NOT NULL auto_increment,
  `owner_id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `pos` int(11) NOT NULL default '0',
  `parent` int(11) NOT NULL default '0',
  `thumb` int(11) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `cat_parent` (`parent`),
  KEY `cat_pos` (`pos`),
  KEY `cat_owner_id` (`owner_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_categories`
--

LOCK TABLES `cpg_categories` WRITE;
/*!40000 ALTER TABLE `cpg_categories` DISABLE KEYS */;
INSERT INTO `cpg_categories` VALUES (1,0,'User galleries','This category contains albums that belong to Coppermine users.',0,0,0);
/*!40000 ALTER TABLE `cpg_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_comments`
--

DROP TABLE IF EXISTS `cpg_comments`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_comments` (
  `pid` mediumint(10) NOT NULL default '0',
  `msg_id` mediumint(10) NOT NULL auto_increment,
  `msg_author` varchar(25) NOT NULL default '',
  `msg_body` text NOT NULL,
  `msg_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `msg_raw_ip` tinytext,
  `msg_hdr_ip` tinytext,
  `author_md5_id` varchar(32) NOT NULL default '',
  `author_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`msg_id`),
  KEY `com_pic_id` (`pid`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_comments`
--

LOCK TABLES `cpg_comments` WRITE;
/*!40000 ALTER TABLE `cpg_comments` DISABLE KEYS */;
INSERT INTO `cpg_comments` VALUES (83,2,'Gerry','Las Vegas Strip 2009 GOG JPG','2009-04-30 21:55:58','24.62.38.48','24.62.38.48','',2),(75,3,'Gerry','Las Vegas 2009 GOG JPG','2009-04-30 21:57:00','24.62.38.48','24.62.38.48','',2);
/*!40000 ALTER TABLE `cpg_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_config`
--

DROP TABLE IF EXISTS `cpg_config`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_config` (
  `name` varchar(40) NOT NULL default '',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_config`
--

LOCK TABLES `cpg_config` WRITE;
/*!40000 ALTER TABLE `cpg_config` DISABLE KEYS */;
INSERT INTO `cpg_config` VALUES ('albums_per_page','12'),('album_list_cols','2'),('display_pic_info','1'),('alb_list_thumb_size','50'),('allowed_mov_types','ALL'),('allowed_doc_types','doc/txt/rtf/pdf/xls/pps/ppt/zip/gz/mdb'),('allowed_snd_types','mp3/midi/mid/wma/wav/ogg'),('allowed_img_types','ALL'),('allow_private_albums','1'),('allow_user_registration','0'),('allow_unlogged_access','1'),('allow_duplicate_emails_addr','1'),('caption_in_thumbview','1'),('views_in_thumbview','1'),('charset','utf-8'),('cookie_name','coppermine'),('cookie_path','/'),('debug_mode','0'),('debug_notice','0'),('default_dir_mode','0777'),('default_file_mode','0666'),('default_sort_order','na'),('ecards_more_pic_target','http://gogood.com/Coppermine/'),('home_target','index.php'),('custom_lnk_name',''),('custom_lnk_url',''),('enable_smilies','0'),('filter_bad_words','0'),('forbiden_fname_char','$/\\\\:*?&quot;&#39;&lt;&gt;|` &amp;'),('fullpath','albums/'),('gallery_admin_email','gerry@gogood.com'),('gallery_description','Extended Family Album'),('gallery_name','Goodrich Photo Collection'),('im_options','-antialias'),('impath','/usr/bin/'),('jpeg_qual','80'),('keep_votes_time','30'),('lang','english'),('main_page_layout','breadcrumb/catlist/alblist'),('main_table_width','100%'),('make_intermediate','1'),('max_com_lines','10'),('max_com_size','512'),('max_com_wlength','38'),('max_img_desc_length','512'),('max_tabs','12'),('max_upl_size','600'),('max_upl_width_height','3000'),('auto_resize','0'),('min_votes_for_rating','1'),('normal_pfx','normal_'),('offline','0'),('picture_table_width','90%'),('picture_width','600'),('read_exif_data','0'),('reg_requires_valid_email','0'),('subcat_level','2'),('theme','water_drop'),('thumbcols','4'),('thumbrows','3'),('thumb_method','im'),('thumb_pfx','thumb_'),('thumb_width','100'),('userpics','userpics/'),('vanity_block','1'),('user_profile1_name','Location'),('user_profile2_name','Interests'),('user_profile3_name','Website'),('user_profile4_name','Occupation'),('user_profile5_name',''),('user_profile6_name','Biography'),('user_field1_name',''),('user_field2_name',''),('user_field3_name',''),('user_field4_name',''),('display_comment_count','0'),('show_private','0'),('first_level','1'),('display_film_strip','1'),('display_film_strip_filename','1'),('max_film_strip_items','5'),('thumb_use','any'),('read_iptc_data','0'),('reg_notify_admin_email','0'),('disable_comment_flood_protect','0'),('upl_notify_admin_email','0'),('display_uploader','0'),('display_filename','1'),('language_list','0'),('language_flags','0'),('theme_list','0'),('language_reset','1'),('theme_reset','1'),('allow_memberlist','0'),('display_faq','1'),('show_bbcode_help','1'),('log_ecards','1'),('email_comment_notification','0'),('enable_zipdownload','1'),('slideshow_interval','5000'),('log_mode','2'),('media_autostart','1'),('enable_encrypted_passwords','1'),('time_offset','-5'),('ban_private_ip','0'),('smtp_host',''),('smtp_username',''),('smtp_password',''),('enable_plugins','1'),('enable_help','1'),('categories_alpha_sort','0'),('login_threshold','5'),('login_expiry','10'),('allow_email_change','1'),('clickable_keyword_search','1'),('users_can_edit_pics','1'),('show_which_exif','|0|0|0|0|0|0|0|0|1|0|1|1|0|0|0|0|0|0|0|0|0|0|0|1|0|0|0|1|0|0|0|1|1|0|0|0|0|1|0|0|0|1|0|0|1|1|0|0|0|0|0|1|0|1|1'),('link_pic_count','0'),('bridge_enable','0'),('language_fallback','1'),('vote_details','1'),('hit_details','1'),('browse_batch_add','1'),('custom_header_path',''),('custom_footer_path',''),('comments_sort_descending','0'),('report_post','0'),('comments_anon_pfx','Guest_'),('admin_activation','1');
/*!40000 ALTER TABLE `cpg_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_dict`
--

DROP TABLE IF EXISTS `cpg_dict`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_dict` (
  `keyId` bigint(20) NOT NULL auto_increment,
  `keyword` varchar(60) NOT NULL default '',
  PRIMARY KEY  (`keyId`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_dict`
--

LOCK TABLES `cpg_dict` WRITE;
/*!40000 ALTER TABLE `cpg_dict` DISABLE KEYS */;
/*!40000 ALTER TABLE `cpg_dict` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_ecards`
--

DROP TABLE IF EXISTS `cpg_ecards`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_ecards` (
  `eid` int(11) NOT NULL auto_increment,
  `sender_name` varchar(50) NOT NULL default '',
  `sender_email` text NOT NULL,
  `recipient_name` varchar(50) NOT NULL default '',
  `recipient_email` text NOT NULL,
  `link` text NOT NULL,
  `date` tinytext NOT NULL,
  `sender_ip` tinytext NOT NULL,
  PRIMARY KEY  (`eid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_ecards`
--

LOCK TABLES `cpg_ecards` WRITE;
/*!40000 ALTER TABLE `cpg_ecards` DISABLE KEYS */;
/*!40000 ALTER TABLE `cpg_ecards` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_exif`
--

DROP TABLE IF EXISTS `cpg_exif`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_exif` (
  `filename` varchar(255) NOT NULL default '',
  `exifData` text NOT NULL,
  UNIQUE KEY `filename` (`filename`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_exif`
--

LOCK TABLES `cpg_exif` WRITE;
/*!40000 ALTER TABLE `cpg_exif` DISABLE KEYS */;
/*!40000 ALTER TABLE `cpg_exif` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_favpics`
--

DROP TABLE IF EXISTS `cpg_favpics`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_favpics` (
  `user_id` int(11) NOT NULL,
  `user_favpics` text NOT NULL,
  PRIMARY KEY  (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_favpics`
--

LOCK TABLES `cpg_favpics` WRITE;
/*!40000 ALTER TABLE `cpg_favpics` DISABLE KEYS */;
INSERT INTO `cpg_favpics` VALUES (1,'YTowOnt9');
/*!40000 ALTER TABLE `cpg_favpics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_filetypes`
--

DROP TABLE IF EXISTS `cpg_filetypes`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_filetypes` (
  `extension` char(7) NOT NULL default '',
  `mime` char(30) default NULL,
  `content` char(15) default NULL,
  `player` varchar(5) default NULL,
  PRIMARY KEY  (`extension`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_filetypes`
--

LOCK TABLES `cpg_filetypes` WRITE;
/*!40000 ALTER TABLE `cpg_filetypes` DISABLE KEYS */;
INSERT INTO `cpg_filetypes` VALUES ('jpg','image/jpg','image',''),('jpeg','image/jpeg','image',''),('jpe','image/jpe','image',''),('gif','image/gif','image',''),('png','image/png','image',''),('bmp','image/bmp','image',''),('jpc','image/jpc','image',''),('jp2','image/jp2','image',''),('jpx','image/jpx','image',''),('jb2','image/jb2','image',''),('swc','image/swc','image','SWF'),('iff','image/iff','image',''),('asf','video/x-ms-asf','movie','WMP'),('asx','video/x-ms-asx','movie','WMP'),('mpg','video/mpeg','movie','WMP'),('mpeg','video/mpeg','movie','WMP'),('wmv','video/x-ms-wmv','movie','WMP'),('swf','application/x-shockwave-flash','movie','SWF'),('avi','video/avi','movie','WMP'),('mov','video/quicktime','movie','QT'),('mp3','audio/mpeg3','audio','WMP'),('midi','audio/midi','audio','WMP'),('mid','audio/midi','audio','WMP'),('wma','audio/x-ms-wma','audio','WMP'),('wav','audio/wav','audio','WMP'),('ogg','audio/ogg','audio',''),('psd','image/psd','image',''),('ram','audio/x-pn-realaudio','document','RMP'),('ra','audio/x-realaudio','document','RMP'),('rm','audio/x-realmedia','document','RMP'),('tiff','image/tiff','document',''),('tif','image/tif','document',''),('doc','application/msword','document',''),('txt','text/plain','document',''),('rtf','text/richtext','document',''),('pdf','application/pdf','document',''),('xls','application/excel','document',''),('pps','application/powerpoint','document',''),('ppt','application/powerpoint','document',''),('zip','application/zip','document',''),('rar','application/rar','document',''),('gz','application/gz','document',''),('mdb','application/msaccess','document','');
/*!40000 ALTER TABLE `cpg_filetypes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_hit_stats`
--

DROP TABLE IF EXISTS `cpg_hit_stats`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_hit_stats` (
  `sid` int(11) NOT NULL auto_increment,
  `pid` varchar(100) NOT NULL default '',
  `ip` varchar(20) NOT NULL default '',
  `search_phrase` varchar(255) NOT NULL default '',
  `sdate` bigint(20) NOT NULL default '0',
  `referer` text NOT NULL,
  `browser` varchar(255) NOT NULL default '',
  `os` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`sid`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_hit_stats`
--

LOCK TABLES `cpg_hit_stats` WRITE;
/*!40000 ALTER TABLE `cpg_hit_stats` DISABLE KEYS */;
INSERT INTO `cpg_hit_stats` VALUES (1,'75','205.188.117.70','',1242001044,'http://gogood.com/Coppermine/displayimage.php?album=9&amp;pos=3','IE7','Windows XP'),(2,'83','74.226.134.33','',1242912328,'http://gogood.com/Coppermine/thumbnails.php?album=9','Firefox','Windows XP'),(3,'82','74.226.134.33','',1242912340,'http://gogood.com/Coppermine/displayimage.php?album=9&amp;pos=0','Firefox','Windows XP'),(4,'75','74.226.134.33','',1242912350,'http://gogood.com/Coppermine/displayimage.php?album=9&amp;pos=1','Firefox','Windows XP'),(5,'78','74.226.134.33','',1242912361,'http://gogood.com/Coppermine/displayimage.php?album=9&amp;pos=2','Firefox','Windows XP'),(6,'77','74.226.134.33','',1242912426,'http://gogood.com/Coppermine/displayimage.php?album=9&amp;pos=3','Firefox','Windows XP'),(7,'76','74.226.134.33','',1242912439,'http://gogood.com/Coppermine/displayimage.php?album=9&amp;pos=4','Firefox','Windows XP'),(8,'74','74.226.134.33','',1242912451,'http://gogood.com/Coppermine/displayimage.php?album=9&amp;pos=5','Firefox','Windows XP'),(9,'79','74.226.134.33','',1242912461,'http://gogood.com/Coppermine/displayimage.php?album=9&amp;pos=6','Firefox','Windows XP'),(10,'78','66.109.40.54','',1243374894,'http://gogood.com/Coppermine/thumbnails.php?album=9','IE7','Windows'),(11,'79','66.109.40.54','',1243374927,'http://gogood.com/Coppermine/thumbnails.php?album=9','IE7','Windows'),(12,'76','66.109.40.54','',1243375427,'http://gogood.com/Coppermine/thumbnails.php?album=9','IE7','Windows'),(13,'74','24.62.38.48','',1243915969,'http://gogood.com/Coppermine/thumbnails.php?album=9','Firefox','Windows XP'),(14,'77','24.62.38.48','',1243915979,'http://gogood.com/Coppermine/displayimage.php?album=9&amp;pos=0','Firefox','Windows XP'),(15,'79','24.62.38.48','',1243915982,'http://gogood.com/Coppermine/displayimage.php?album=9&amp;pos=1','Firefox','Windows XP'),(16,'82','24.62.38.48','',1243915988,'http://gogood.com/Coppermine/displayimage.php?album=9&amp;pos=2','Firefox','Windows XP'),(17,'83','24.62.38.48','',1243915991,'http://gogood.com/Coppermine/displayimage.php?album=9&amp;pos=3','Firefox','Windows XP'),(18,'76','24.62.38.48','',1243915994,'http://gogood.com/Coppermine/displayimage.php?album=9&amp;pos=4','Firefox','Windows XP'),(19,'75','24.62.38.48','',1243915999,'http://gogood.com/Coppermine/displayimage.php?album=9&amp;pos=5','Firefox','Windows XP'),(20,'78','24.62.38.48','',1243916003,'http://gogood.com/Coppermine/displayimage.php?album=9&amp;pos=6','Firefox','Windows XP');
/*!40000 ALTER TABLE `cpg_hit_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_pictures`
--

DROP TABLE IF EXISTS `cpg_pictures`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_pictures` (
  `pid` int(11) NOT NULL auto_increment,
  `aid` int(11) NOT NULL default '0',
  `filepath` varchar(255) NOT NULL default '',
  `filename` varchar(255) NOT NULL default '',
  `filesize` int(11) NOT NULL default '0',
  `total_filesize` int(11) NOT NULL default '0',
  `pwidth` smallint(6) NOT NULL default '0',
  `pheight` smallint(6) NOT NULL default '0',
  `hits` int(10) NOT NULL default '0',
  `mtime` datetime NOT NULL default '0000-00-00 00:00:00',
  `ctime` int(11) NOT NULL default '0',
  `owner_id` int(11) NOT NULL default '0',
  `owner_name` varchar(40) NOT NULL default '',
  `pic_rating` int(11) NOT NULL default '0',
  `votes` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `caption` text NOT NULL,
  `keywords` varchar(255) NOT NULL default '',
  `approved` enum('YES','NO') NOT NULL default 'NO',
  `galleryicon` int(11) NOT NULL default '0',
  `user1` varchar(255) NOT NULL default '',
  `user2` varchar(255) NOT NULL default '',
  `user3` varchar(255) NOT NULL default '',
  `user4` varchar(255) NOT NULL default '',
  `url_prefix` tinyint(4) NOT NULL default '0',
  `pic_raw_ip` tinytext,
  `pic_hdr_ip` tinytext,
  `lasthit_ip` tinytext,
  `position` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pid`),
  KEY `pic_hits` (`hits`),
  KEY `pic_rate` (`pic_rating`),
  KEY `aid_approved` (`aid`,`approved`),
  KEY `pic_aid` (`aid`),
  KEY `owner_id` (`owner_id`),
  FULLTEXT KEY `search` (`title`,`caption`,`keywords`,`filename`)
) ENGINE=MyISAM AUTO_INCREMENT=84 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_pictures`
--

LOCK TABLES `cpg_pictures` WRITE;
/*!40000 ALTER TABLE `cpg_pictures` DISABLE KEYS */;
INSERT INTO `cpg_pictures` VALUES (6,4,'userpics/','pog3_5x5p0005.jpg',250103,271628,1500,1050,5,'2008-02-09 14:14:35',1202444583,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(64,8,'userpics/','GS_GOG0002.jpg',250062,294545,1500,1050,8,'2009-04-30 21:50:41',1202532221,2,'Gerry',0,0,'10 Homestead Ave, Garden, Summer 1965','','10_Homestead_Ave Ave Summer Garden c1960','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.38.48',0),(59,8,'userpics/','GS_GOG0005.jpg',258344,287442,1500,1050,8,'2008-09-11 18:17:15',1202531429,2,'Gerry',0,0,'Camp Little Notch &quot;Old Crowd&quot;','Inside Rafters in the &quot;old days&quot;','Camp Little_Notch Notch Rafters c1960','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','12.189.32.58',0),(7,4,'userpics/','pog3_5x5p0004.jpg',324496,357230,1500,1050,6,'2008-02-09 14:14:30',1202444589,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(8,4,'userpics/','pog3_5x5p0003.jpg',207187,230027,1500,1050,4,'2008-02-09 14:14:27',1202444594,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(9,4,'userpics/','pog3_5x5p0002.jpg',222249,249351,1500,1050,4,'2008-02-09 14:14:19',1202444599,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(10,4,'userpics/','pog3_5x5p0001.jpg',220726,242648,1500,1050,4,'2008-02-07 23:05:17',1202444606,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(11,4,'userpics/','pog3_5x5p0010.jpg',309940,336060,1500,1050,2,'2008-02-09 14:14:58',1202444713,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(12,4,'userpics/','pog3_5x5p0009.jpg',190558,206722,1050,1488,1,'2008-02-09 14:14:56',1202444718,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(13,4,'userpics/','pog3_5x5p0008.jpg',274011,298828,1500,1050,4,'2008-02-09 14:14:43',1202444725,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(14,4,'userpics/','pog3_5x5p0007.jpg',254943,278030,1050,1488,3,'2008-02-09 14:14:39',1202444732,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(15,4,'userpics/','pog3_5x5p0006.jpg',246602,269824,1050,1488,4,'2008-02-09 14:14:37',1202444739,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(16,4,'userpics/','pog3_5x5p0015.jpg',259603,287118,1500,1050,2,'2008-02-09 14:15:11',1202444788,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(17,4,'userpics/','pog3_5x5p0014.jpg',172627,189716,1500,1050,3,'2008-02-09 14:15:09',1202444797,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(18,4,'userpics/','pog3_5x5p0013.jpg',215327,236998,1500,1050,4,'2008-02-09 14:15:06',1202444801,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(19,4,'userpics/','pog3_5x5p0012.jpg',189535,210426,1500,1050,4,'2008-02-09 14:15:02',1202444805,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(20,4,'userpics/','pog3_5x5p0011.jpg',251392,274246,1500,1050,2,'2008-02-09 14:15:00',1202444810,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(21,4,'userpics/','pog3_5x5p0020.jpg',214623,236161,1500,1050,2,'2008-02-09 14:15:27',1202444862,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(22,4,'userpics/','pog3_5x5p0019.jpg',225711,250338,1040,1500,2,'2008-02-09 14:15:25',1202444867,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(23,4,'userpics/','pog3_5x5p0018.jpg',244312,265732,1040,1500,1,'2008-02-09 14:15:22',1202444873,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(24,4,'userpics/','pog3_5x5p0017.jpg',316978,346912,1500,1050,1,'2008-02-09 14:15:14',1202444878,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(25,4,'userpics/','pog3_5x5p0016.jpg',251361,279460,1050,1488,2,'2008-02-09 14:15:13',1202444887,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(26,4,'userpics/','pog3_5x5p0026.jpg',312173,338730,1040,1500,1,'2008-02-09 14:16:10',1202444969,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(27,4,'userpics/','pog3_5x5p0025.jpg',181045,201348,1500,1050,1,'2008-02-09 14:16:08',1202444976,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(28,4,'userpics/','pog3_5x5p0024.jpg',188105,208716,1500,1050,1,'2008-02-09 14:16:07',1202444981,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(29,4,'userpics/','pog3_5x5p0022.jpg',338176,375885,1500,1050,2,'2008-02-09 14:16:05',1202444986,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(30,4,'userpics/','pog3_5x5p0021.jpg',163861,179666,1050,1488,2,'2008-02-09 14:16:03',1202444991,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(31,4,'userpics/','pog3_5x5p0031.jpg',287547,318203,1050,1488,2,'2008-02-09 14:16:19',1202445051,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(32,4,'userpics/','pog3_5x5p0030.jpg',311422,342992,1500,1050,1,'2008-02-09 14:16:17',1202445056,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(33,4,'userpics/','pog3_5x5p0029.jpg',300346,330095,1500,1050,2,'2008-02-09 14:16:15',1202445061,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(34,4,'userpics/','pog3_5x5p0028.jpg',216648,239127,1050,1488,1,'2008-02-09 14:16:13',1202445066,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(35,4,'userpics/','pog3_5x5p0027.jpg',284343,317616,1500,1050,2,'2008-02-09 14:16:12',1202445072,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(36,4,'userpics/','pog3_5x5p0036.jpg',272855,298013,1040,1500,1,'2008-02-07 23:00:51',1202445124,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(37,4,'userpics/','pog3_5x5p0035.jpg',267771,291782,1050,1488,1,'2008-02-09 14:16:29',1202445129,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(38,4,'userpics/','pog3_5x5p0034.jpg',376921,413516,1500,1050,2,'2008-02-09 14:16:26',1202445134,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(39,4,'userpics/','pog3_5x5p0033.jpg',332397,358841,1500,1050,1,'2008-02-09 14:16:22',1202445139,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(40,4,'userpics/','pog3_5x5p0032.jpg',324260,356395,1040,1500,1,'2008-02-09 14:16:20',1202445144,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(41,4,'userpics/','pog3_5x5p0041.jpg',182439,200598,1050,1488,1,'2008-02-07 23:03:31',1202445246,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(42,4,'userpics/','pog3_5x5p0040.jpg',166926,181546,1040,1500,0,'0000-00-00 00:00:00',1202445250,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236',NULL,0),(43,4,'userpics/','pog3_5x5p0039.jpg',191051,214750,1040,1500,1,'2009-05-01 11:15:47',1202445256,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.38.48',0),(44,4,'userpics/','pog3_5x5p0038.jpg',141110,154611,1040,1500,0,'0000-00-00 00:00:00',1202445260,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236',NULL,0),(45,4,'userpics/','pog3_5x5p0037.jpg',310037,340337,1050,1488,1,'2008-02-07 23:02:28',1202445266,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(46,4,'userpics/','pog_jag_p0035_6x4.jpg',339350,361300,1800,1200,1,'2008-02-07 23:03:54',1202445347,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(47,4,'userpics/','pog_jag_p0034_6x4.jpg',466637,499550,1800,1200,2,'2009-05-01 11:17:10',1202445351,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.38.48',0),(48,4,'userpics/','pog_jag_p0006_6x4.jpg',478381,508431,1800,1200,2,'2009-05-01 11:17:30',1202445356,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.38.48',0),(49,4,'userpics/','pog3_5x5p0042.jpg',286662,307759,1050,1488,2,'2009-05-01 11:17:40',1202445362,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.38.48',0),(50,4,'userpics/','pog_jag_p0008_6x4.jpg',422261,454963,1800,1200,1,'2009-05-01 11:17:45',1202446314,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.38.48',0),(51,4,'userpics/','pog-shane3_5x5p0001.jpg',175799,191761,1500,1050,3,'2009-05-01 11:17:51',1202446420,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.38.48',0),(52,4,'userpics/','pog-leanna3_5x5p0002.jpg',195106,211163,1500,1050,3,'2009-05-01 11:17:55',1202446435,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.38.48',0),(53,4,'userpics/','pog-leanna3_5x5p0001.jpg',163202,174975,1500,1050,4,'2009-05-01 11:17:58',1202446440,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.38.48',0),(54,4,'userpics/','pog-jag3_5x5p0001.jpg',405850,446975,1500,1050,3,'2009-05-01 11:18:00',1202446445,3,'Peter',0,0,'','','','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.38.48',0),(60,8,'userpics/','GS_GOG0004.jpg',100664,144151,800,600,7,'2008-09-11 18:15:58',1202531565,2,'Gerry',0,0,'Dave and Gerry, 10 Homestead Back Yard 1966','','David Gerald Goodrich 10_Homestead_Ave VW c1960','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','12.189.32.37',0),(61,8,'userpics/','GS_GOG0003.jpg',195353,231257,1050,1488,8,'2008-09-11 18:16:14',1202531635,2,'Gerry',0,0,'Joe Hooper 1966 at Ishoda','','Joe Hooper Ishoda c1960','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','12.189.32.57',0),(62,8,'userpics/','GS_GOG0001.jpg',348993,374734,1500,1050,9,'2008-02-16 12:42:16',1202531708,2,'Gerry',0,0,'10 Homestead Ave, Winter 1963','','10_Homestead_Ave Ave Winter c1960','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(63,8,'userpics/','GS_GOG0000.jpg',16732,18938,319,400,8,'2008-02-09 21:30:11',1202532006,2,'Gerry',0,0,'Lina B Goodrich signed portrait, 1986','','Lina Goodrich c1980','YES',0,'Gerry','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(65,8,'userpics/','GS_GOG0006.jpg',271369,302339,1063,1488,7,'2008-09-11 18:16:55',1202532311,2,'Gerry',0,0,'Camp Little Notch &quot;Old Crowd&quot; Rafters','','Camp Little_Notch Notch Rafters c1960','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','12.189.32.38',0),(66,8,'userpics/','GS_GOG0007.jpg',102282,132842,800,600,5,'2008-02-10 08:01:19',1202590842,2,'Gerry',0,0,'Camp Little Notch &quot;Next Generation&quot; Tom &amp; Laura','Camp Little Notch Rafters Tom &amp; Laura','Tomas Tom Laura Danielson Camp Little_Notch Notch c1980','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.17.236',0),(67,8,'userpics/','GS_GOG0009_6x4.jpg',251271,298142,1800,1200,6,'2008-07-03 19:14:01',1202591472,2,'Gerry',0,0,' Camp Little Notch &quot;Next Generation&quot; Tom, Laura, Pete &amp; Jim',' Camp Little Notch &quot;Next Generation&quot; Tom, Laura, Pete &amp; Jim Fishing','Tomas Tom Laura Danielson Pete Peter Jim James Goodrich Camp Little_Notch Notch c1980','YES',0,'','','','',0,'24.62.17.236','24.62.17.236','24.62.38.250',0),(68,8,'userpics/','FamilySpring2006small.JPG',52968,105236,375,567,4,'2008-02-10 18:04:19',1202607966,4,'John',0,0,'Tom, Nicole, Ben, and Kaila Danielson  camping 2006','','Tom Nicole Ben Kaila Danielson c2000','YES',0,'','','','',0,'71.232.88.10','71.232.88.10','71.232.88.10',0),(72,8,'userpics/','JTD_0002.jpg',285162,326337,1200,1597,1,'2008-02-13 12:07:49',1202922560,4,'John',0,0,'Ben being silly 2006','100_0940.jpg','Ben Danielson 2006','YES',0,'','','','',0,'71.232.88.10','71.232.88.10','24.62.17.236',0),(71,8,'userpics/','JTD_0001.jpg',292350,328974,1800,1354,1,'2008-02-13 09:50:21',1202864957,4,'John',0,0,'Kaila Danielson and Duck 2007','100_1071.jpg','Kaila Danielson Duck','YES',0,'','','','',0,'71.232.88.10','71.232.88.10','24.62.17.236',0),(74,9,'userpics/','Las_Vegas_Strip_2009.jpg',351750,397600,1024,683,14,'2009-06-01 22:12:49',1239588218,2,'Gerry',0,0,'Las Vegas Strip 2009','You can&#39;t get around the strip by car or foot. Traffic jambs stop cars, to cross the street you often must enter a casino, use an  overpass walkway and go down to the street through another casino.','Las_Vegas 2009 c2000 Jan Janet Jerry Gerry Gerald Goodrich','YES',0,'','','','',0,'24.62.38.48','24.62.38.48','24.62.38.48',100),(75,9,'userpics/','In_the_Pool_-_Las_Vegas.jpg',376211,418844,1024,683,13,'2009-06-01 22:13:19',1239589026,2,'Gerry',0,0,'Jan the Pool, Las Vegas April 2009','Nice heated pool was relaxing','Las_Vegas 2009 c2000 Jan Janet Jerry Gerry Gerald Goodrich','YES',0,'','','','',0,'24.62.38.48','24.62.38.48','24.62.38.48',106),(76,9,'userpics/','Las_Vegas_2009_-_Swimsuit_Edition.jpg',413509,451405,683,1024,16,'2009-06-01 22:13:14',1239589128,2,'Gerry',0,0,'Las Vegas 2009, swimsuit edition','Jan standing by the waterfall, the Hotel was $54/night! Even had a kitchenette. ','Las_Vegas 2009 c2000 Jan Janet Jerry Gerald Goodrich','YES',0,'','','','',0,'24.62.38.48','24.62.38.48','24.62.38.48',105),(77,9,'userpics/','Just_a_shot_of_the_Las_Vegas_Strip.jpg',375426,421739,1024,683,13,'2009-06-01 22:12:59',1239589243,2,'Gerry',0,0,'Just another pic of the strip','','Las_Vegas 2009 c2000 Jan Janet Jerry Gerry Gerald Goodrich','YES',0,'','','','',0,'24.62.38.48','24.62.38.48','24.62.38.48',101),(78,9,'userpics/','Jan_invited_to_participate_in_Zumanity_The_Sensual_Side_of_Cirque_du_Soleil!.jpg',304036,343374,1024,683,17,'2009-06-01 22:13:23',1239589705,2,'Gerry',0,0,'Jan invited to participate in Zumanity The Sensual Side of Cirque du Soleil!','This was an incredibly artistic show, tremendously beautiful athletic performances in water, air and on stage.\r\n\r\nBefore Jan was invited to the stage, she was first interviewed, dancing to see if she was flexible and if she would likely freeze onstage. Guess our ballroom dancing and her amateur theater experience helped. We knew this was an erotic show BUT Jan had no idea she would be an orgy segment! She also couldn&#39;t see the actions of the performer behind her during this, the TAME introduction! He stayed with her during the entire segment. It was the highlight of the trip, the performer was a master of illusion (what the audience thought they saw never happened) and Jan had no panic attack being on stage. All performers were &quot;dressed&quot; even if very skimpy. Any illusion of some performers nudity was just that - convincing illusion. Photo was a gift from and taken by Cirque du Soleil!','Las_Vegas 2009 c2000 Jan Janet Jerry Gerald Goodrich','YES',0,'','','','',0,'24.62.38.48','24.62.38.48','24.62.38.48',107),(79,9,'userpics/','Treasure_Island__Las_Vegas.jpg',446813,502180,1024,683,16,'2009-06-01 22:13:02',1239589744,2,'Gerry',0,0,'Jan next to the Pirate ship at Treasure Island.','','Las_Vegas 2009 c2000 Jan Janet Jerry Gerry Gerald Goodrich','YES',0,'','','','',0,'24.62.38.48','24.62.38.48','24.62.38.48',102),(82,9,'userpics/','Belligio_Water_Show_Las_Vegas_2009_#2.jpg',380722,426404,1024,683,11,'2009-06-01 22:13:08',1239589878,2,'Gerry',0,0,'Belligio Water Show Las Vegas 2009 #2','A free show not to be missed!','Las_Vegas 2009 c2000 Jan Janet Jerry Gerry Gerald Goodrich','YES',0,'','','','',0,'24.62.38.48','24.62.38.48','24.62.38.48',103),(83,9,'userpics/','Belligio_Water_Show_Las_Vegas_2009_#1.jpg',337130,377645,1024,683,12,'2009-06-01 22:13:11',1239589969,2,'Gerry',0,0,'Belligio Water Show Las Vegas 2009 #1','A free show not to be missed. Also great to view from the top of the Eiffel Tower.','Las_Vegas 2009 c2000 Jan Janet Jerry Gerry Gerald Goodrich','YES',0,'','','','',0,'24.62.38.48','24.62.38.48','24.62.38.48',104);
/*!40000 ALTER TABLE `cpg_pictures` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_plugins`
--

DROP TABLE IF EXISTS `cpg_plugins`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_plugins` (
  `plugin_id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `path` varchar(128) NOT NULL default '',
  `priority` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`plugin_id`),
  UNIQUE KEY `name` (`name`),
  UNIQUE KEY `path` (`path`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_plugins`
--

LOCK TABLES `cpg_plugins` WRITE;
/*!40000 ALTER TABLE `cpg_plugins` DISABLE KEYS */;
/*!40000 ALTER TABLE `cpg_plugins` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_sessions`
--

DROP TABLE IF EXISTS `cpg_sessions`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_sessions` (
  `session_id` varchar(40) NOT NULL default '',
  `user_id` int(11) default '0',
  `time` int(11) default NULL,
  `remember` int(1) default '0',
  PRIMARY KEY  (`session_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_sessions`
--

LOCK TABLES `cpg_sessions` WRITE;
/*!40000 ALTER TABLE `cpg_sessions` DISABLE KEYS */;
INSERT INTO `cpg_sessions` VALUES ('a11e202c3471cbe970c810563adc2581',0,1244377042,0),('95abb244fb420033c8107fabd60d3715',0,1244376967,0),('24ee6d2c31bdbe86d1455cb5e49052fa',0,1244376970,0);
/*!40000 ALTER TABLE `cpg_sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_temp_data`
--

DROP TABLE IF EXISTS `cpg_temp_data`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_temp_data` (
  `unique_ID` char(8) NOT NULL,
  `encoded_string` blob NOT NULL,
  `timestamp` int(11) unsigned NOT NULL,
  PRIMARY KEY  (`unique_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_temp_data`
--

LOCK TABLES `cpg_temp_data` WRITE;
/*!40000 ALTER TABLE `cpg_temp_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `cpg_temp_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_usergroups`
--

DROP TABLE IF EXISTS `cpg_usergroups`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_usergroups` (
  `group_id` int(11) NOT NULL auto_increment,
  `group_name` varchar(255) NOT NULL default '',
  `group_quota` int(11) NOT NULL default '0',
  `has_admin_access` tinyint(4) NOT NULL default '0',
  `can_rate_pictures` tinyint(4) NOT NULL default '0',
  `can_send_ecards` tinyint(4) NOT NULL default '0',
  `can_post_comments` tinyint(4) NOT NULL default '0',
  `can_upload_pictures` tinyint(4) NOT NULL default '0',
  `can_create_albums` tinyint(4) NOT NULL default '0',
  `pub_upl_need_approval` tinyint(4) NOT NULL default '1',
  `priv_upl_need_approval` tinyint(4) NOT NULL default '1',
  `upload_form_config` tinyint(4) NOT NULL default '3',
  `custom_user_upload` tinyint(4) NOT NULL default '0',
  `num_file_upload` tinyint(4) NOT NULL default '5',
  `num_URI_upload` tinyint(4) NOT NULL default '3',
  PRIMARY KEY  (`group_id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_usergroups`
--

LOCK TABLES `cpg_usergroups` WRITE;
/*!40000 ALTER TABLE `cpg_usergroups` DISABLE KEYS */;
INSERT INTO `cpg_usergroups` VALUES (1,'Administrators',0,1,1,1,1,1,1,0,0,3,0,5,3),(2,'Registered',1024,0,0,0,0,0,0,0,0,3,0,5,3),(3,'Guests',0,0,0,0,0,0,0,0,0,0,0,0,0),(4,'Banned',0,0,0,0,0,0,0,0,0,0,0,0,0),(5,'GrannyScans',0,0,0,0,1,1,0,0,0,3,0,5,3),(7,'Gals',0,0,0,0,0,1,0,0,0,3,0,5,3),(8,'POG',0,0,0,0,1,1,1,0,0,3,0,5,3);
/*!40000 ALTER TABLE `cpg_usergroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_users`
--

DROP TABLE IF EXISTS `cpg_users`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_users` (
  `user_id` int(11) NOT NULL auto_increment,
  `user_group` int(11) NOT NULL default '2',
  `user_active` enum('YES','NO') NOT NULL default 'NO',
  `user_name` varchar(25) NOT NULL default '',
  `user_password` varchar(40) NOT NULL default '',
  `user_lastvisit` datetime NOT NULL default '0000-00-00 00:00:00',
  `user_regdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `user_group_list` varchar(255) NOT NULL default '',
  `user_email` varchar(255) NOT NULL default '',
  `user_profile1` varchar(255) NOT NULL default '',
  `user_profile2` varchar(255) NOT NULL default '',
  `user_profile3` varchar(255) NOT NULL default '',
  `user_profile4` varchar(255) NOT NULL default '',
  `user_profile5` varchar(255) NOT NULL default '',
  `user_profile6` text NOT NULL,
  `user_actkey` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`user_id`),
  UNIQUE KEY `user_name` (`user_name`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_users`
--

LOCK TABLES `cpg_users` WRITE;
/*!40000 ALTER TABLE `cpg_users` DISABLE KEYS */;
INSERT INTO `cpg_users` VALUES (1,1,'YES','gogood','3e49a22a2aeaf2016c67a06980f86605','2009-05-11 09:22:40','2008-02-06 20:58:22','','gerry@gogood.com','','','','','','',''),(2,2,'YES','Gerry','adcc1958eb71cab0bba21a99b4ec5c54','2009-05-01 22:43:47','2008-02-06 21:24:47','7,5,8','gerry@gogood.com','','','','','','',''),(3,2,'YES','Peter','a51e47f646375ab6bf5dd2c42d3e6181','2009-04-17 12:55:52','2008-02-07 20:41:56','5,8','peter@gogood.com','','','','','','',''),(4,2,'YES','John','5c84fab685320703fdff1ea2c7a7dd62','2008-02-10 18:01:35','2008-02-07 20:43:48','5','jtdanie2003@yahoo.com','','','','','','',''),(5,2,'YES','Dave','c89716b8e2dd7d952f51a02b2a5a5be0','2008-09-11 18:14:40','2008-02-07 20:46:28','5','','','','','','','',''),(6,1,'YES','gerryA','adcc1958eb71cab0bba21a99b4ec5c54','2009-05-17 06:24:42','2008-02-07 23:48:49','7,3,8','gerry@gogood.com','','','','','','',''),(7,2,'YES','Jim','5988c20a047cfe063999787584b0aca7','2009-04-12 20:58:27','2008-03-02 18:53:36','5','','','','','','','',''),(8,2,'YES','BillD','07008481506cdd11ccd1bc195bc4b54d','2008-07-03 19:05:55','2008-07-03 19:03:36','5','Billd@speakingofnature.com','','','','','','','');
/*!40000 ALTER TABLE `cpg_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_vote_stats`
--

DROP TABLE IF EXISTS `cpg_vote_stats`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_vote_stats` (
  `sid` int(11) NOT NULL auto_increment,
  `pid` varchar(100) NOT NULL default '',
  `rating` smallint(6) NOT NULL default '0',
  `ip` varchar(20) NOT NULL default '',
  `sdate` bigint(20) NOT NULL default '0',
  `referer` text NOT NULL,
  `browser` varchar(255) NOT NULL default '',
  `os` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`sid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_vote_stats`
--

LOCK TABLES `cpg_vote_stats` WRITE;
/*!40000 ALTER TABLE `cpg_vote_stats` DISABLE KEYS */;
/*!40000 ALTER TABLE `cpg_vote_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpg_votes`
--

DROP TABLE IF EXISTS `cpg_votes`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cpg_votes` (
  `pic_id` mediumint(9) NOT NULL default '0',
  `user_md5_id` varchar(32) NOT NULL default '',
  `vote_time` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pic_id`,`user_md5_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cpg_votes`
--

LOCK TABLES `cpg_votes` WRITE;
/*!40000 ALTER TABLE `cpg_votes` DISABLE KEYS */;
/*!40000 ALTER TABLE `cpg_votes` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2009-06-07 12:17:23
